// Copyright (c) 2014-2022 NetEase, Inc.
// All right reserved.

/// 鉴权事件
enum NEAuthEvent {
  ///
  /// 被踢出登录
  ///
  kKickOut,

  ///
  /// 授权过期或失败
  ///
  kUnauthorized,

  ///
  /// 服务端禁止登录
  ///
  kForbidden,

  ///
  /// 账号或密码错误
  ///
  kAccountTokenError,

  ///
  /// 登录成功
  ///
  kLoggedIn,

  ///
  /// 未登录
  ///
  kLoggedOut,
}


