// Copyright (c) 2014-2022 NetEase, Inc.
// All right reserved.

/// 初始化参数
class NERoomKitOptions {
  NERoomKitOptions({
    required this.appKey,
    Map<String, String>? extras,
  }) : extras = extras != null ? Map.from(extras) : const {};

  /// 应用 appKey
  final String appKey;

  /// 额外参数
  final Map<String, String>? extras;
}
